/* Bootstrap
Screem devices
- desktop:Large
- Ipad/tablet: medium
- phone: small


Bootstrap is a powerful mobile first front-end Library for faster and
easier web development application. It uses HTML, CSS and Javascript

- Mark Otto and Jacob Thorton at Twitter

two ways to include Bootstrap:
1. Local Resources
2. CDN (Content Delivery Network) 

*/
 div{
  text-align: center;
}

 body{
 	transition: all 0.5s ease;
	background-color: yellow;
}

body:hover{
	background: blue;
}

.item1 {grid-area:My name is Jan Michael T. Tan, Born on April 25, 1998. Practically 3rd year Information Technology in Centro Escolar University.;}
.item2 {grid-area:Interest/Hobbies;}
.item3 {grid-area: Skills;}
.grid-container {
  display: grid;
  grid-gap: 10px;
  padding: 10px;
}

.grid-container > div {
	transition: all 0.5s ease;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}

.grid-container:hover{
	background: red;
}